.element-invisible {display: none;}

div.tabs {top: 0; float: none; margin: 10px 0;}

h1 div.tabs {position: relative; top: -8px; float: right; margin: 0;}
h1 div.tabs span {}

.business-minutes-column h4 {padding-right: 15px;}

.business-minutes {left: 133px; top: -19px;}
.business-unlimited {left: 120px; top: -19px;}

.emphasize-plan .add-padding {padding-bottom: 21px;}

.plan-tiers {line-height: 1.25; font-family: "proxima-nova", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300;}

.thead td {font-weight: bold; padding: 0;}

.small.button {font-weight:bold;}

#admin-menu {position: fixed;}

.view-categories ul li {margin: 5px 0;}
.view-categories h4 {margin-top: 28px;}

.view-archives ul {margin: 0;}
.view-archives ul li {margin: 5px 0;}

.slider-nav .left {display: none;}

.region-sidebar-first ul li.active-trail {position: relative;;}
.region-sidebar-first ul li.active-trail .triangle {top: 0; margin-top: 0;}

.region-sidebar-first ul li.active-trail ul {margin-top: 12px;}
.region-sidebar-first ul li.active-trail ul li a {background: none; margin-left: 10px; font-size: 13px; font-weight: normal; padding-top: 0; padding-bottom: 0;}
.region-sidebar-first ul li.active-trail ul li a.active-trail {font-weight: bold;}
.region-sidebar-first ul li.active-trail ul li .triangle {display: none;}

#facebookLike {width: 80px!important; margin-top: 2px;}


.menu-mlid-564 {display: none!important;}
#businessunlimited {top: -100px;}

.page-node-24 .region-content .eight.columns {width: 56%;}
.page-node-24 .region-content .four.columns {width: 39%;}

ul.less-nav li.signed_in {display: none;}
ul.less-nav li.signed_out {display: none;}

input.form-submit.button.large {width: auto;}

.nice.newsletter label {margin-bottom: 9px; margin-right: 100px;}
textarea.form-textarea {margin-top: -9px;}

.form-item-search-block-form input {width: 90%;}

.node-type-landing-page .interior-header .nine.columns {display: none;}
.node-type-landing-page .interior-header .bluejeans-logo {margin-bottom: 22px;}
.node-type-landing-page .interior-content {margin-bottom: 0!important;}
.node-type-landing-page .callout {margin-bottom: 0!important;}

.node-type-clean-landing-page .interior-header .nine.columns {display: none;}
.node-type-clean-landing-page .interior-header .bluejeans-logo {margin-bottom: 22px;}
.node-type-clean-landing-page .interior-content {margin-bottom: 0!important;}
.node-type-clean-landing-page .callout {margin-bottom: 0!important;}
.node-type-clean-landing-page .container.footer-home {display: none;}
.node-type-clean-landing-page .container.interior-header {display: none;}

.node-type-clean-landing-page-two .interior-header .nine.columns {display: none;}
.node-type-clean-landing-page-two .interior-header .bluejeans-logo {margin-bottom: 22px;}
.node-type-clean-landing-page-two .interior-content {margin-bottom: 0!important;}
.node-type-clean-landing-page-two .callout {margin-bottom: 0!important;}
.node-type-clean-landing-page-two .container.footer-home {display: none;}
.node-type-clean-landing-page-two .container.interior-header {display: none;}

.drupal-messages {width: 980px; margin: 0 auto;}

.required.error {}

form.nice small.error {margin-top: -9px!important; background-color: #C00000;}
	
.fb_edge_widget_with_comment.fb_iframe_widget {width: 100px !important; /*overflow: hidden;*/} 
.addthis_toolbox .fb_edge_widget_with_comment.fb_iframe_widget {width:inherit; overflow: visible;}
.addthis_toolbox .addthis_button_facebook_like {width:85px;}
.addthis_toolbox .addthis_button_tweet {width:82px !important;}
.addthis_toolbox .addthis_button_linkedin_count {margin-right:-6px;}
.addthis_toolbox .addthis_button_google_plusone {width:65px; margin-left: 5px;}
#fb-root > div > div > iframe {display: none !important; width: 1px !important;}
	
.comment {-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; background-color: #F5F5F5; padding: 10px 10px 5px 10px; margin-bottom: 15px; position: relative;}
.comment h3 {margin-bottom: 5px;}
.comment .user-picture {float: left; margin-right: 10px;}
.comment .meta {clear: both; font-size: 10px; text-align: right;}
.comment .links {position: absolute; top: 10px; right: 10px; margin: 0;}
.comment .links li {display: inline; padding: 0 5px;}
#comments h3.add-new-comment {margin-top: 25px;}
#comments .form-submit {margin-right: 10px;}

.item-list-pager {text-align: center;}
.item-list-pager ul {-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; background-color: #F5F5F5; display: inline-block; padding: 4px 8px; height: 20px;}
.item-list-pager li {display: inline;}
.item-list-pager li a {display: inline;}
fieldset.search-advanced {padding: 10px 10px 13px 10px;}

ol.search-results {margin: 0;}
ol.search-results li {-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; background-color: #F5F5F5; padding: 0 10px; overflow: hidden;}
.search-results .search-snippet-info {font-size: 11px; padding: 0;}
.search-results .search-snippet-info p {margin-bottom: 5px;}
.search-results h3 {margin-top: 10px; margin-bottom: 5px; font-weight: bold;}

.search-form .form-item-keys {float: left;}
.search-form #edit-submit {float: left; margin: 5px 8px;}
	
.form-item-keys label {display: none;}

.page-search-node .region-content h2 {clear: left;}
fieldset#edit-advanced {clear: left;}

.breadcrumb {color: #acacac; font-family: Arial; font-size: 13px; margin-bottom:20px;}
.breadcrumb a {color: #acacac;}
.crumbs-current-page {color: #2590d8;} 

#registerform input.valid {border: 1px solid limegreen;}
#registerform input.invalid  {border: 2px solid Red;}

#bottom-buttons.stuck {}
#bottom-buttons {position: fixed; bottom: 0; z-index: 101;width: 100%;height: 52px;background-color: rgba(255, 255, 255, 0.6); }
#bottom-buttons #left-button {background-color: rgb(255, 161, 49);display: inline-block;padding: 3px 3px 0 3px;font-size: 20px;font-family: "proxima-nova", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif-webkit-body;font-weight: 600;color: white;box-shadow: inset 0 -11px 25px -15px #000000;-moz-box-shadow: inset 0 -11px 25px -15px #000000;-webkit-box-shadow: inset 0 -11px 25px -15px #000000;}
#bottom-buttons #left-button div {padding: 12px;border: 1px solid rgb(255, 202, 110);border-bottom: none;text-shadow: 1px 1px 4px #5E5E5E;height: 29px;}
#bottom-buttons #left-button:hover {background-color: rgb(255, 176, 81);box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}

#bottom-buttons #middle-button {margin-left:15px;background-color: rgb(49, 184, 255);display: inline-block;padding: 3px 3px 0 3px;font-size: 20px;font-family: "proxima-nova", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif-webkit-body;font-weight: 600;color: white;box-shadow: inset 0 -11px 25px -15px #000000;-moz-box-shadow: inset 0 -11px 25px -15px #000000;-webkit-box-shadow: inset 0 -11px 25px -15px #000000;}
#bottom-buttons #middle-button div {padding: 12px;border: 1px solid rgb(110, 218, 255);border-bottom: none;text-shadow: 1px 1px 4px #5E5E5E;height: 29px;}
#bottom-buttons #middle-button:hover {background-color: rgb(108, 203, 252);box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}

#bottom-buttons #right-button {margin-left: 15px;background-color: rgb(46, 134, 239);display: inline-block;padding: 3px 3px 0 3px;font-size: 20px;font-family: "proxima-nova", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif-webkit-body;font-weight: 600;color: white;box-shadow: inset 0 -11px 25px -15px #000000;-moz-box-shadow: inset 0 -11px 25px -15px #000000;-webkit-box-shadow: inset 0 -11px 25px -15px #000000;}
#bottom-buttons #right-button div {padding: 12px;border: 1px solid rgb(110, 183, 255);border-bottom: none;text-shadow: 1px 1px 4px #5E5E5E;height: 29px;}
#bottom-buttons #right-button:hover {background-color: rgb(80, 149, 232);box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}


#registration-block {width: 300px; padding: 19px 26px 7px 24px; background-color: #f3f3f3;box-shadow: 0px 1px 3px 1px;
}
#registration-block #registerform {font-family: "proxima-nova", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;}
#registration-block #registerform input[type=text] {width: 290px;font-family: "proxima-nova", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;}
#registration-block #registerform input[type=password] {width: 290px;}
#registration-block #registerform input[type=submit] {width: 300px;font-size: 20px;}
#registration-block #registerform .register-pw {float: left;}
#registration-block #registerform .register-pw-v {float: right;}
#registration-block #registerform .red {color: red;}
#registration-block #registerform input::-webkit-input-placeholder {padding-left: 5px;font-family: "proxima-nova", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;}
#registration-block .register-load {position:absolute;height:100%; width:100%;background-color: rgba(255, 255, 255, 0.6);top: 0;left: 0;z-index: 5; display: none;}
#registration-block .register-load > img {position: absolute;top: 50%;left: 50%;margin-top: -16px;margin-left: -16px;}
#registration-block select {width: 300px;}
#registration-block #reg-privacy {position: absolute;bottom: -50px; font-size: 11px; line-height: 12px; color: white;}
#registration-block #reg-privacy > b {font-size: 14px;}

#registration-block #customer-overlay {position:absolute;height:100%; width:100%;background-color: #ffffff;top: 0;left: 0;z-index: 5; display: none;}
#registration-block #customer-overlay>div {padding: 20px;}

#registration-block form.nice div.form-field input,#registration-block form.nice input.input-text,#registration-block form.nice textarea {padding-top: 2px; padding-bottom: 2px; }

#registration-block #registerform .required-message {display: none;}
#registration-block #registerform .required-message.show {display: inline;}

#registration-block #registerform .required-message-main {display: none;}
#registration-block #registerform .required-message-main.show {display: inline;}

#registration-block #registerform .email-error {display: none;}
#registration-block #registerform .email-invalid {display: none;}
#registration-block #registerform .email-error.show {display: inline;}
#registration-block #registerform .email-invalid.show {display: inline;}

#registration-block #registerform .password-match {display: none;}
#registration-block #registerform .password-match.show {display: inline;}

#registration-block #registerform .password-length {display: none;}
#registration-block #registerform .password-length.show {display: inline;}

#registration-block #registerform .register-terms {font-size:11px; margin-bottom: 20px;}
#registration-block #registerform fieldset {display: none;}

.page-node-377 .region-content { position: relative;}
.page-node-377 #block-block-13 { position: absolute;top: 127px;right: 15px; }

#captora-links .row {border-top: 1px solid #999;color: #999;}
.captora-link-wrapper > ul > li {width: 240px;display: inline-block;font-size: 12px;}
#captora-links a {color: #999;}
.captora-link-wrapper {margin-top: 10px;}
#related-links {margin-bottom: 10px;font-size: 14px;}

.blog-post {margin-bottom: 45px;}
.blog-post hr {border: none; border-bottom: 1px solid #efefef;}
.blog-post .field-name-body p{font-size: 14px;}
.blog-post .fb-like {width: 80px;}

#disqus_thread {margin-top: 45px; }

.node-type-partner-page table tbody tr:nth-child(even) {background: transparent;}
.node-type-partner-page table {border: none;}

ul.less-nav li.lang-nav {
	border:1px solid #f2f4f4;
	overflow:hidden;
	background:#fff url(../images/down-arrow.png) no-repeat 90% 50%;
	line-height:23px;
}

ul.less-nav li.lang-nav>div {
	font-size:11px;
	display:inline-block;
	padding-left:5px;
	text-transform:none;
	color:#7A868D;
	font-weight:500;
}

.lang-select-wrapper {
	width:100px;
}

#lang-select {
	padding:3px 8px 6px;
	border:none;
	box-shadow:none;
	background:transparent;
	background-image:none;
	-webkit-appearance:none;
	margin:0;
	display:inline-block;
	color:#7A868D;
	font-family:'Helvetica Neue',HelveticaNeue,Helvetica,Arial,'Lucida Grande',sans-serif;
	width:130%;
}

#lang-select:focus {
	outline:none;
}

#lang-select option {
	background:#fff;
	border:1px solid #f2f4f4;
}